Sources for reaction datasets included in this folder.

These datasets are used in the paper: "Reinforcement learning prioritizes general applicability in reaction optimization"

- [amidation.csv](amidation.csv)
  - amide coupling reaction data we collected
- [aryl-scope-ligand.csv](aryl-scope-ligand.csv)
  - imidazole C-H arylation data we collected
- [cn-processed.csv](cn-processed.csv), [cn-raw.csv](cn-raw.csv)
  - “Predicting Reaction Performance in C-N Cross-Coupling Using Machine Learning.”
  - Ahneman, D. T.; Estrada, J. G.; Lin, S.; Dreher, S. D.; Doyle, A. G. Science 2018, 360, 186-190. 
  - DOI: 10.1126/science.aar5169
  - "cn-raw" is the raw data from publication, "cn-processed" is the processed data (see SI for details)
- [deoxyf.csv](deoxyf.csv)
  - “Deoxyfluorination with Sulfonyl Fluorides: Navigating Reaction Space with Machine Learning.” 
  - Nielsen, M. K.; Ahneman, D. T.; Riera, O.; Doyle, A. G. J. Am. Chem. Soc. 2018, 140 (15), 5004–5008. 
  - DOI: 10.1021/jacs.8b01523
- [maldi-amine.csv](maldi-amine.csv), [maldi-bromide.csv](maldi-bromide.csv)
  - “Mapping the Dark Space of Chemical Reactions with Extended Nanomole Synthesis and MALDI-TOF MS.” 
  - Lin, S.; Dikler, S.; Blincoe, W. D.; Ferguson, R. D.; Sheridan, R. P.; Peng, Z.; Conway, D. V.; Zawatzky, K.; Wang, H.; Cernak, T.; Davies, I. W.; DiRocco, D. A.; Sheng, H.; Welch, C. J.; Dreher, S. D. Science 2018, 361 (6402). 
  - DOI: 10.1126/science.aar6236
- [merck-cn.csv](merck-cn.csv)
  - “Nanomole-Scale High-Throughput Chemistry for the Synthesis of Complex Molecules.” 
  - Santanilla, A. B.; Regalado, E. L.; Pereira, T.; Shevlin, M.; Bateman, K.; Campeau, L.-C.; Schneeweis, J.; Berritt, S.; Shi, Z.-C.; Nantermet, P.; Liu, Y.; Helmy, R.; Welch, C. J.; Vachal, P.; Davies, I. W.; Cernak, T.; Dreher, S. D. Science 2015, 347 (6217), 49–53. 
  - DOI: 10.1126/science.1259203
- [nib-etoh.csv](nib-etoh.csv), [nib-meoh.csv](nib-meoh.csv)
  - "Advancing Base Metal Catalysis through Data Science: Insight and Predictive Models for Ni-Catalyzed Borylation through Supervised Machine Learning." 
  - Stevens, J. M.; Li, J.; Simmons, E. M.; Wisniewski, S. R.; DiSomma, S.; Fraunhoffer, K. J.; Geng, P.; Hao, B.; Jackson, E. W. Organometallics 2022, 41 (14), 1847–1864. 
  - DOI: 10.1021/acs.organomet.2c00089
  - "etoh" and "meoh" refers to reactions run in ethanol and methanol respectively.